#loadingDiv{ position: absolute; top: 0px; right: 0px; width: 100%; height: 100%; background: black; background-image: url('../loading.gif'); background-repeat: no-repeat; background-position: center; z-index: 10000000; opacity: 1; zoom: 25%; }
body { background: black; }
.results * { display: inline-block; }
iframe.inline, img.inline {
    max-width: 95%;
    width: auto;
    height: auto;
    padding: 0 2.5% 0 2.5%;
}
span.desc.inline {
    overflow: hidden;
    height: 16px;
    text-align: center;
}
span.desc.inline, span.voteUp {
    height: 16px;
    text-align: center;
    margin: 14px;
}
i.fa.fa-thumbs-o-down {
    margin-top: 14px;
}
span.voteUp, .fa {
    vertical-align: top;
}
span.desc.inline, .fa {
  overflow: hidden;
}
.record {
  border-bottom: 1px solid white;
  margin-bottom: 35px;
}
.results {
    padding-top: 30px;
    color: white;
}

span.desc.inline {
    display: inline-block !important;
    max-width: 50% !important;
    min-width: 50%;
}
div#leftHalf {
    width: 30%;
    float: left;
}
div#rightHalf {
    float: right;
    padding-bottom: 56.25%;
    padding-top: 30px;
}
div#leftHalf {
    width: 30%;
    float: right;
    position: fixed;
    overflow-y: scroll !important;
    min-height: 100%;
    left: 70%;
}
div#whole * {
    background: black;
    box-sizing: initial;
}
input#query {
    color: black;
}
div.results {
    padding-bottom: 100px;
    max-width: 92%;
}
span.voteUp, .fa-thumbs-o-down {
    font-size: 22px !important;
}
.record {
    max-height: 26%;
}
span.voteUp {
    margin-top: 6px;
}
span.voteUp .fa {
    margin-top: 8px !important;
}












html {
    background: black;
}
#flipkart-navbar {
    background-color: black;
    color: #FFFFFF;
}
div#mySidenav *, div#mySidenav {
    background-color: #252525 !important;
    color: white;
    z-index: 10001 !important;
}html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    background: black;
}
.row1{
    padding-top: 10px;
}

.row2 {
    padding-bottom: 20px;
}

.flipkart-navbar-input {
    padding: 11px 16px;
    border-radius: 0px 0 0 0px;
    border: 0 none;
    outline: 0 none;
    font-size: 15px;
    border: 3px solid #ff2020;
}
.flipkart-navbar-button {
    background-color: black;
    border: 3px solid #ff2020;
    /* border-radius: 0 2px 2px 0; */
    color: #ff2020;
    padding: 10px 0;
    height: 49px;
    cursor: pointer;
}

.cart-button {
    background-color: #2469d9;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .23), inset 1px 1px 0 0 hsla(0, 0%, 100%, .2);
    padding: 10px 0;
    text-align: center;
    height: 41px;
    border-radius: 2px;
    font-weight: 500;
    width: 120px;
    display: inline-block;
    color: #FFFFFF;
    text-decoration: none;
    color: inherit;
    border: none;
    outline: none;
}

.cart-button:hover{
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}

.cart-svg {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 8px;
}

.item-number {
    border-radius: 3px;
    background-color: rgba(0, 0, 0, .1);
    height: 20px;
    padding: 3px 6px;
    font-weight: 500;
    display: inline-block;
    color: #fff;
    line-height: 12px;
    margin-left: 10px;
}

.upper-links {
    display: inline-block;
    padding: 0 11px;
    line-height: 23px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0;
    color: inherit;
    border: none;
    outline: none;
    font-size: 12px;
}

.dropdown {
    position: relative;
    display: inline-block;
    margin-bottom: 0px;
}

.dropdown:hover {
    background-color: #fff;
}

.dropdown:hover .links {
    color: #000;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown .dropdown-menu {
    position: absolute;
    top: 100%;
    display: none;
    background-color: #fff;
    color: #333;
    left: 0px;
    border: 0;
    border-radius: 0;
    box-shadow: 0 4px 8px -3px #555454;
    margin: 0;
    padding: 0px;
}

.links {
    color: #fff;
    text-decoration: none;
}

.links:hover {
    color: #fff;
    text-decoration: none;
}

.profile-links {
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    border-bottom: 1px solid #e9e9e9;
    box-sizing: border-box;
    display: block;
    padding: 0 11px;
    line-height: 23px;
}

.profile-li{
    padding-top: 2px;
}

.largenav {
    display: none;
}

.smallnav{
    display: block;
}

.smallsearch{
    margin-left: 15px;
    margin-top: 15px;
}

.menu{
    cursor: pointer;
}
@media screen and (min-width: 768px) {
    .largenav {
        display: block;
    }
    .smallnav{
        display: none;
    }
    .smallsearch{
        margin: 0px;
    }
    div.results {
    overflow-x: hidden;
    position: absolute;
}
    #flipkart-navbar .container {
    margin: 0 !important;
    width: 100% !important;
}
}
#flipkart-navbar {  z-index: 1000; }
@media screen and (max-width: 768px) {
    button#search-button { width: 16%; } input#query { width: 80% !important; } .smallnav { display: inline; } .smallnav h1 { display: none; } .smallnav h2 { display: inline; }
    .flipkart-navbar-search.smallsearch.col-sm-8.col-xs-11 {
        display: inline;
        float: right !important;
        width: 80%;
        margin-top: 5px !important;
        margin-right: 0% !important;
    }
    button#search-button {
        min-width: fit-content;
        padding: 0 5px;
        font-size: 10px !important;
    }
    input#query {
        width: 60% !important;
    }
    input#query, #search-button { height: 34px; } div#flipkart-navbar { height: 55px; }
    div#leftHalf {
    width: 100%;
    float: right;
    position: fixed;
    overflow-y: scroll;
    min-height: 100%;
    display: block;
}
    #currentVideo {
    position: absolute !important;
    top: 50px !important;
    left: 2.5% !important;
    width: 95% !important;
    height: 35% !important;
    float: right !important;
    z-index: -1 !important;
}
    div#leftHalf {
    width: 90%;
    left: 0 !important;
    margin-left: none !important;
    float: right;
    position: fixed;
    overflow-y: scroll;
    height: 100%;
    display: block;
    margin-top: 62%;
        z-index: -5 !important;
}
    div#flipkart-navbar {
    height: 66px;
}
    .record {
  min-width: 60%;
}
    .mobile { display: none !important; }
}

/*Sidenav*/
.sidenav {
    min-height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    box-shadow: 0 4px 8px -3px #555454;
    padding-top: 0px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color: #fff;
}

@media screen and (max-height: 450px) {
  .sidenav a {font-size: 18px;}
}

.sidenav-heading{
    font-size: 36px;
    color: #fff;
}
.flipkart-navbar-search {
  float:right !important;
}
html {overflow: hidden;}

.record:last-child {
    padding-bottom: 475px;
}
div#flipkart-navbar {
    border-bottom: 10px solid black;
}
footer {
    bottom: 0%;
    position: fixed;
    width: 100%;
    background: black;
    color: white;
    z-index: 100000;
    padding-bottom:20px;
}
#changeParty {color: black; }
div#partyChanger {
    z-index: 5;
    width: 50%;
    margin-top: 20%;
    margin-left: 25%;
    margin-right: 25%;
}
.upper-links { pointer-events: all !important; -webkit-user-select: all !important; user-select: all !important; }
#search-button:hover{
    border: 1px solid orange;
}
a.links:hover {
    border-bottom: 1px solid orange;
    border-left: none;
    border-right: none;
    border-top: none;
}
.results { height: 101% !important; }
/*
* {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
    pointer-events: none !important;
}
.results, .results *, #leftHalf, #leftHalf *, #currentVideo, #currentVideo *, .upper-links a, .record {
    pointer-events: all !important;
    -webkit-user-select: all !important;
  -moz-user-select: all !important;
  -ms-user-select: all !important;
  user-select: all !important;
}*/
div#leftHalf {
    zoom: 80%;
}
.results {
    overflow: scroll !important;
}


div#partyName {
    width: 25%;
    display: inline;
    font-size: xx-large;
    padding-left: 25px;
}
.radio {display: inline-block; }
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 12px;
    padding: 0px 10px;
}
div#radios {
    display: inline;
    margin-left: 27px;
}
div#radios * {
    font-weight: 500;
}
html { max-height: 100vh; overflow: visible; }
@media screen and (min-width: 800px) {

}
div#leftHalf, div#leftHalf *, #currentVideo {
    z-index: 5;
}
div#whole *:not(#queueFilterWrap *, #queueFilterWrap,#results, #clearQueueFilter) {
    background: black;
    box-sizing: initial;
    color: white !important;
    float: left;
    text-align: left !important;
    z-index: 1000 !important
}
img {
    max-width: 25% !important;
}
span.desc.inline, span.voteUp {
    height: 75px;
    text-align: center;
    margin: 14px;
}
p.banVideo {
    vertical-align: bottom !important;
    position: relative;
    right: 0;
    top: 75px;
}
div#leftHalf {
    width: 90% !important;
    margin: auto;
    max-width: 600px;
    position: absolute;
    overflow-y: scroll !important;
    min-height: 100%;
    left: 0 !important;
    right: 0;
    margin: auto;
    top: 150px;
}
div#results {
    padding-top: 50px;
}
sup, .banVideo {
    float: right !important;
}

* {
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}


body, #leftHalf {
    overflow-x: hidden !important;
}